mahjongg(6)

NAME
Mahjongg - A matching game played with Mahjongg tiles

SYNOPSIS
mahjongg [OPTION...]

DESCRIPTION
GNOME Mahjongg, or Mahjongg for short, is a solitaire (one player) version of the classic Eastern tile game, Mahjongg.

OPTIONS

-v, --version
    Print release version and exit

This program also accepts the standard GNOME and GTK options.

AUTHORS
mahjongg was written by Francisco Bustamante, Max Watson and many others.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.